<?php



namespace App\Services;

use Illuminate\Support\Facades\DB;

class PeriodoService
{
    public function obtenerPeriodoActivoNombre()
    {
        $periodo = DB::table('periodos')
            ->where('estatus', 'activo')
            ->first();

        return $periodo ? $periodo->idPeriodo : null;
    }
}

